@charset "UTF-8";
/* CSS Document */

/****************************************
		General Setting 
*****************************************/

html, body, div, span, applet, object, iframe, strong,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, legend, caption, 
tbody, tfoot, thead, table, label, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-style:normal;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
	list-style:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
img{
	border:none;
}
body{
	font:13px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#000;
	background:#FFF;
	line-height:1.5;
	}
a{
	text-decoration:none;
}

/****************************************
		大枠/ヘッダー 
*****************************************/
#wrapper{
	width:900px;
	margin:0px auto;
	padding:0px;
	text-align:left;
	border-left:#999 1px solid;
	border-right:#999 1px solid;
	border-bottom:#999 1px solid;
}
#header{
	width:900px;
	height:145px;
	font-size:10px;
}
#headernavi{
	width:900px;
	height:45px;
	margin:0px;
	padding:0px;
}
#headernavi ul li{
	float:left;
}
/****************************************
		main 
*****************************************/
#main{
	width:900px;
	height:auto;
	clear:both;
	background-image:url(../images/main_img.gif);
	background-repeat:repeat-y;
	margin-top:20px;
}
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {zoom:1;}

#leftbox{
	float:left;
	width:650px;
	height:auto;
	padding:0px 0px 0px 30px;
}
#leftbox h2{
	width:640px;
	height:36px;
	background-image:url(../images/bar.gif);
	background-repeat:no-repeat;
	padding-left:10px;
	margin-bottom:15px;
	line-height:36px;
	font-size:medium;
	font-weight:bold;
	color:#666;
	clear:both;
}
#leftbox h3{
	font-size:medium;
	font-weight:bolder;
	color:#333333;
	margin-bottom:10px;
}
#rightbox{
	float:right;
	width:200px;
	height:auto;
	padding-top:10px;
}
#rightbox h5{
	padding-left:10px;
	padding-top:15px;
}

#rightbox  ul li{
	font-size:12px;
	list-style:disc;
	list-style-position:inside;
	padding-left:5px;
	line-height:25px;
}
#rightbox  ul li a{
	color:#33C;
}
#rightbox  ul{
	padding-bottom:30px;
}
/****************************************
		fooder 
*****************************************/
#footer{
	width:900px;
	height:40px;
	border-top:#000 5px solid;
	margin-top:20px;
	background-color:#FFFFFF;
	clear:both;
}
#footer p{
	text-align:center;
	padding-top:10px;
}



















